版本:2.1.14

  • https://cdn.bootcdn.net/ajax/libs/require.js/2.1.14/require.js
  • https://cdn.bootcdn.net/ajax/libs/require.js/2.1.14/require.min.js